credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: f945b4ed-2a94-4e17-b0ed-1a0ebcbdc2a6
      project-domain-name: Default
      tenant-name: juju_epc-b36c5b6f-d176-4c5c-abaf-0ac52b9dd400
      user-domain-name: Default
      username: juju_network_discovery_bug